using System.Reflection;
using System.Runtime.InteropServices;

[assembly: AssemblyTitle("Volpe.Cafe")]
[assembly: AssemblyDescription("")]
[assembly: ComVisible(false)]
[assembly: Guid("63945C67-FAFF-4524-864A-975282F257D1")]

// Version information format: major[.minor[.build[.revision]]]
[assembly: AssemblyVersion("3.11")]
